<template>
    <footer class="footer">
       <span class="d-none d-sm-inline-block">  <i class="mdi mdi-heart text-danger"></i> Yahya Kemal Gündoğdu</span>.
    </footer>
</template>

<script setup>

</script>

<style>

</style>